Subject: Re: Linux 2.3.99-pre5 fail on PowerPC 823, and work on PowerPC 740

From: Dan Malek <[email-masked]>
Date: Tue, 25 Apr 2000 12:52:29 -0400

Patrick Lerda wrote:
>
> Linux seems to boot on PPC823, but no executable seems to be executed
> properly,

Yes, I know.  I have been working on it for a long time.  I have
been distracted to get other things done in 2.3.99, and now I am
back to it.

> A bug specific to the PPC823 (PPC860 ?) seems to be present here. If you
> have an idea how to fix it.

So, what are you doing with your time?

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/